.side_by_side_products .product_list li
{
  display: inline;
}

html>/**/body .side_by_side_products .product_list li
{
    display: inline-block;
}

th.cart_control a 
{
  position:absolute;
  top: 3px;
}

.coupon_code,
.checkout_block label
{
  float: left;
}

.product_list div.info 
{
  margin-left: 20px;
}

.side_by_side_products .product_list div.info 
{
  margin-left: 0;
}
